@charset "UTF-8";

/******************************************************
fintech-solutions RegularとLightに上書き */

/* Regularへ
*************/
.section-vision__content__title,
.section-vision__title h2,
body.service-fintech-design-solutions main .titleH3,
.strengthsContent__title,
body.service-fintech-design-solutions main .titleH2 .ja,
.section-results__h2,
p.section-fv__content__title,
.section--fv h1 {
  font-weight: 400;
}

/* Lightへ
*************/
body.service-fintech-design-solutions .section--blog .fintechSolutions_slideHead,
body.service-fintech-design-solutions .section-contact__button,
body.service-fintech-design-solutions .section-contact__link,
body.service-fintech-design-solutions .section-contact__text,
body.service-fintech-design-solutions .section-vision__content__text,
body.service-fintech-design-solutions .case-otherMore__text,
body.service-fintech-design-solutions .case-otherList__item__tag,
body.service-fintech-design-solutions .case-otherList__item__title,
body.service-fintech-design-solutions .case-otherList__item__subTitle,
body.-is-tablet .fintechSolutions_slide__text,
body.-is-tablet .fintechSolutions_slide__no,
body.-is-tablet .fintechSolutions_slide__title,
.fintechSolutions_slide__text,
.fintechSolutions_slide__no,
.fintechSolutions_slide__title,
.section-cases__lead,
.section-solutions__list__item__title,
.section-solutions__lead,
.strengthsContent__textList__item__number,
.strengthsContent__text,
.strengthsContent__num,
.section-problems__list,
.section-problems__lead,
body.service-fintech-design-solutions main .titleH2 .en,
.section-results-list__title,
.section-results__text,
.section-fv__content__text {
  font-weight: 300;
}

.section--fv .c-marquee01-01 .c-marquee01-01__contentItem {
  font-weight: 200 !important;
  font-family: tt-commons-pro, sans-serif;
}
